@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: normal;
  src: local('Oswald '), local('Oswald'), url('Oswald.ttf');
}



body {
	margin:0;
	padding:0;
	background-color:#fcfcfc;
	background-image:url(../images/bg_gradient.png);
	background-repeat:repeat-x;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#393939;
}
p {
	line-height:17px;

}
img{
border:0;
}
table {
	border-spacing:0px;
}
hr {
	border:none;
	margin-top:25px;
	margin-bottom:25px;
	border-top:solid;
	border-width:1px;
	border-color:#999;
}
a {
	color:#292929;
	text-decoration:none;
}
a:hover {
	color:#0092c8;
}
#wraper {
	float:left;
	width:100%;
	min-width:1024px;
	min-height:650px;
	background-image:url(../images/bg_light.png);
	background-repeat:no-repeat;
	background-position:45% 0%;
}
#page {
	width:972px;
	margin:0 auto;
}
#top {
	margin:0 auto;
	width:960px;
	height:50px;
	margin-top:10px;
	margin-bottom:0px;
}
#logo {
	float:left;
	width:280px;
	height:50px;
	background-image:url(../images/logo.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
#logo a {
	float:left;
	display:block;
	width:280px;
	height:30px;
	margin-top:20px;
}
#right_top_panel {
	float:right;
	width:450px;
	height:50px;
background-image:url(patronat_remove.png.html);
background-repeat: no-repeat;
background-position: -21px 0px;

}
#right_top_panel ul, #right_top_panel li {
	display:inline;
	list-style:none;
}
#right_top_panel {
	padding-top:38px;
}
#right_top_panel a {
	display:block;
	padding-left:10px;
	padding-right:5px;
	float:right;
	text-transform:uppercase;
	font-size:11px;
}
#baner {
	width:972px;
	height:300px;
	background-repeat:no-repeat;
	margin-bottom:19px;
	float:left;
	margin-top:-25px;
}
#content {
	margin:0 auto;
	width:960px;
}
#menu {
	float:left;
	width:225px;
}
#menu ul, #menu li {
	margin:0;
	padding:0;
	list-style:none;
}
#menu li a {
	width:205px;
	height:19px;
	padding-top:6px;
	padding-left:20px;
	background-image:url(../images/menu_bg_light.png);
	background-repeat:no-repeat;
	text-transform:uppercase;
	font-size:11px;
	margin-bottom:7px;
	display:block;
}
#menu a:hover, #menu li.active a {
	background-image:url(../images/menu_bg_dark.png) !important;
	background-repeat:no-repeat;
}
#menu li a {
	text-decoration:none;
	color:#1e1e1e;
	float:left;
}
#menu li a:hover {
	color:#000;
}
#blog {
	float:right;
	width:690px;
}
#blog ul li {
	padding-bottom:5px;
	list-style:square;
}
#blog ol, #blog ul {
	padding-left:30px;
}
#blog p {
	margin-top:5px;
	margin-bottom:10px;
}
.contentpagetitle, .componentheading {
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
	color:#0092c8;
	text-decoration:none;
	float:left;
	width:680px;
}
.glowna .contentpagetitle {
	margin-bottom:-2px !important;
	color:#272727 !important;
}
.contentpagetitle:hover {
	color:#0092c8;
}
.createdate {
	font-size:9px;
	text-transform:uppercase;
	color:#0092c8;
}
.readon {
	width:76px;
	height:14px;
	background-image:url(../images/button_bg_light.png);
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	color:#000;
	font-size:9px;
	padding-top:4px;
	text-align:center;
	margin-top:-3px;
}
.readon:hover {
	background-image:url(../images/button_bg_dark.png);
}
.glowna .article_separator {
	display:block;
	width:1px;
	height:1px;
	margin-top:20px;
	margin-bottom:5px;
	background:none;
}
.article_separator {
	display:block;
	width:690px;
	height:1px;
	margin-top:20px;
	background-color:#fff;
}
.beta {
	margin:0 auto;
	width:70px;
	height:23px;
	background-image:url(../images/beta.png);
	position:fixed;
	left:0px;
	top:10px;
	z-index:200;
	cursor:pointer;
}
#beta .feedback {
	width:209px;
	height:23px;
	background-image:url(../images/beta_feedback.png);
	position:fixed;
	left:70px;
	top:11px;
	z-index:200;
	opacity: 0;
}
.hello h1 {
	margin:0;
	padding:0;
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
}
.hello p {
	padding:0;
	margin:0;
	margin-top:8px !important;
}
.icons_txt {
	font-family: 'Oswald', sans-serif;
	font-size:12px;
	text-transform:uppercase;
	margin-top:5px !important;
	margin-bottom:-3px !important;
	padding-top:3px;
}
.icons {
	float:left;
	margin-right:15px;
}
.dropdown {
	z-index:100;
}
.sub_menu {
	position:relative;
	left:230px;
	visibility:hidden;
	padding-left:10px !important;
	margin-left:-350px !important;
	float:right;
	z-index:100;
}
.sub_menu li {
	clear:both;
}
.sub_menu a {
	background-image:url(../images/menu_bg_dark_drop.png) !important;
}
.feedback_wrapper {
	width:100%;
	height:2080px;
	;
	z-index:201;
	background-color:#000;
	opacity:0;
	position:fixed;
	top:-2080px;
	left:0;
}
.feedback_bg {
	background-image:url(../images/feedback_bg.png);
	background-repeat:no-repeat;
	width:542px;
	height:272px;
	z-index:203;
	margin:0 auto;
}
.feedback_bg_wrap {
	position:fixed;
	top:-300px;
	left:50%;
	margin-left:-271px;
	z-index:202;
	margin-top:-136px;
}
.feedback_bg textarea {
	width:350px;
	height:90px;
	position:relative;
	top:63px;
	left:150px;
	background:none;
	border:none;
	overflow:hidden;
}
.feedback_bg .email {
	width:210px;
	height:15px;
	position:relative;
	top:95px;
	left:150px;
	background:none;
	border:none;
	overflow:hidden;
}
.feedback_bg .wyslij {
	width:80px;
	height:30px;
	position:relative;
	top:95px;
	left:230px;
	background:none;
	border:none;
	cursor:pointer;
	color:transparent;
}
.feedback_not {
	width:542px;
	height:29px;
	position:fixed;
	top:-40px;
	left:50%;
	margin-left:-271px;
	background-image:url(../images/feedback_bg_not.png);
	text-align:center;
	color:#fff;
	padding-top:10px;
	font-size:12px;
	font-weight:bold;
}
.sigplus-gallery img {
	background-image:url(../images/gallery_img_bg.png);
	padding-left:17px !important;
	padding-right:17px !important;
	padding-top:13px !important;
	padding-bottom:13px !important;
	background-position:center;
	background-repeat:no-repeat;
}
.gallery_icon {
	background-image:url(../images/gallery_icon_bg.png);
	padding-left:17px !important;
	padding-right:17px !important;
	padding-top:13px !important;
	padding-bottom:13px !important;
	background-position:center;
	background-repeat:no-repeat;
}
.boxplus-thumbs{
	display:none !important;
}
.nsi-container{
left: 332px;
position: relative;
top: -35px;
width:120px;
}
#foot{
float:left;
clear:both;
width:100%;
}
#foot hr{
margin-bottom:0;
border-color:#b8b8b8;
}
#foot p{
margin-bottom:30px;
color:#b8b8b8;
}